Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Sep 2020 08:06:20 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   

Hello I had sent email earlier but got no response I am very disappointed with the service as with Me always either the return is not picked up from my house or it takes months for the credit to arrive now also I requested to get the items for return to be picked up from my house they said the shipping company will contact which never happened so I sent an email again on Monday but this time I got no email in reply.I am not a fool to keep on emailing you every day regarding this matter I am sorry but your service has been very horrible for me and next time I would think 100 times before ordering from here. I hope I will get a reply regarding my issue  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1469214